# `req.query`

A dictionary containing the parsed query-string, defaulting to `{}`.

### Usage
```usage
req.query;
```

### Example

If the request is `GET /search?q=mudslide`:

```js
req.query.q
// -> "mudslide"
```





<docmeta name="displayName" value="req.query">
<docmeta name="pageType" value="property">
